Social Engine 4.x + плагины (only nulled)

liner

Создатель
Регистрация
14 Мар 2013
Сообщения
25
Реакции
1
это Для просмотра ссылки Войди или Зарегистрируйся
качать нули тут Для просмотра ссылки Войди или Зарегистрируйся

поделитесь плз кто-нить плагином Advanced Activity Feed?

с выходом инстантцмс 2.5 и выше версии
потребность в социал енжин почти полностью отпала
согласен.
второй день щупаю Инста - отличный двиг.
Расширения (компоненты) просто блеск.
 

Вложения

  • mw-YN-AdvancedFeedSystem-4.01p3.rar
    616,8 KB · Просмотры: 24
Последнее редактирование модератором:

=scorpion=

Создатель
Регистрация
31 Янв 2017
Сообщения
10
Реакции
1
Скажите пожалуйста, а плагин для сбора денег на разные проекты существует? Типа плагина Лейка для вордпресс?

Тоже ищу подобный плагин, но пока не нашел ...
Если кто-то обладает тайными знаниями - поделитесь плз.
 

dalurist

Создатель
Регистрация
16 Мар 2017
Сообщения
29
Реакции
0
При установке пишет такую штуку:

Your session configuration is incorrect and could not be automatically corrected. Please set session.save_handler=files and session.save_path=/tmp (or your temporary directory on non-Linux OSes.
For "cache_dir is not writable", set full permissions on temporary/cache

Разобрался.... Решение проблемы кому нужно.... Для просмотра ссылки Войди или Зарегистрируйся
 
Последнее редактирование модератором:

fanfcsd

Писатель
Регистрация
15 Июл 2017
Сообщения
4
Реакции
0
У кого есть компонент игры?
 

weby1

Мой дом здесь!
Регистрация
5 Апр 2013
Сообщения
231
Реакции
328
Social Engine 4.10.2 Retail & Nulled Rus + Plugins

Скрытое содержимое доступно для зарегистрированных пользователей!
 

volanar

Мой дом здесь!
Регистрация
20 Дек 2015
Сообщения
527
Реакции
344
Social Engine 4.10.3 Nulled + 11 Plugins + All Languages
Скрытое содержимое доступно для зарегистрированных пользователей!
 

dyadyavazgen

Создатель
Регистрация
12 Сен 2013
Сообщения
22
Реакции
8
Social Engine 4.10.3 Nulled + 11 Plugins + All Languages

В "MySQL Password:" у пользователя нет пароля, а при установки требует пароль обязательно..."Please fill in the MySQL Password."
...как обойти?
-------------------------------
Нашел решение:
В директории "
install/forms/DbInfo.php".

В строке 100 и 101 находим строки...

097. // init password
098. $this->addElement('Password', 'password', array(
099. 'label' => 'MySQL Password:',
100. 'required' => true,
101. 'allowEmpty' => false,
102. 'validators' => array(
103. array('NotEmpty', true),
104. ),
105. ));

необходимо поменять на...

100. 'required' => false,
101. 'allowEmpty' => true,
 
Последнее редактирование:

volanar

Мой дом здесь!
Регистрация
20 Дек 2015
Сообщения
527
Реакции
344
Кто-нибудь сталкивался с такой проблемой, что некоторые плагины прекрасно работают в версиях 4.8-4.10, а некоторые только в версии 4.8 и при переходе на более новые версии начинают слетать стили во внешнем виде сайта? Что именно нужно обязательно изменить в коде плагинов для совместимостью с версиями 4.9-4.10? Неделю мучаюсь и не могу понять, все перепробовал(
 

Вложения

  • mw-module-socialstore-4.03p5.zip
    1,6 MB · Просмотры: 7
  • mw-module-advgroup-4.09.zip
    1,1 MB · Просмотры: 6

weby1

Мой дом здесь!
Регистрация
5 Апр 2013
Сообщения
231
Реакции
328
Social Engine 4.10.3p4 Rus Nulled + Plugins + Themes

Скрытое содержимое доступно для зарегистрированных пользователей!





 
Сверху